#ifndef SCI_UTILS_H
#define SCI_UTILS_H

/*!
  \file
  \brief 入出力の補助関数

  \author Satofumi KAMIMURA

  $Id: sci_utilities.h 1907 2010-09-13 21:58:51Z satofumi $
*/


extern int sci_puts(const char *data);
extern int sci_putint(long value);

#endif /* !SCI_UTILS_H */
